<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>1</title>
</head>
<body>
	<script type="text/javascript">
		let A 
		let B 
		A=20
		B=30

		document.write("<div>"+A+"</div>")
		document.write("<div>"+B+"</div>")
	</script>
</body>
</html>